### Function

# Gtk AccessibleState init_value

#### Declaration [src]

    void
    gtk_accessible_state_init_value (
      GtkAccessibleState state,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`state`

  Type: `GtkAccessibleState`

  No description available.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.